.menu-button {
	display:none;
}
.shared-oo-box {
	margin:0;
}
@media(max-width:2560px){
	.video-wrap {
    	width: 64vw;
	}
	.video-wrap video {
	    width: 1640px !important;
	    height: auto !important;
	}
	.video-wrap:before {
	    background-position-x: -560px;
	}
}
@media(max-width:1500px){
	ul#nav > li > a {
	    padding: 14px 7px 13px 8px;
	}
}
@media(max-width:1250px){
	.spa-reasons-wrap .large-4 {
			width:43%;
	}
}

@media(max-width:1440px){

	.apply-home-cell{
		width:66.66%!important;
	}
	.page-481 .banner,
	.page-481 .banner-overlay{
		height: 450px !important;
	}

	.page-462 .banner {
	    height: 2px !important;
	}
	.page-462 .banner-overlay{
		display: none;
	}
	.slidebg:before {
	    left: -650px;
	}
	.on-slide-boxes-container{
		margin-top: -400px;
	}
	.slide-title{
		font-size: 50px;
		padding-top: 110px;
	}

	.slide-title h1{
		font-size: 50px;
	}

	.slide-text{
		font-size: 22px;
	}

	.slide-text h2{
		font-size: 22px;
	}

	.slider-news{
		padding:10px 15px;
	}
	.load-slide-reports a{
		font-size: 18px;
	}
	.slider-news{
		min-height: 140px;
	}
	.on-slide-boxes{
		max-width: 630px;
	}
	.slide-shareprice {
	    margin-left: 10px;
	    margin-top: 0;
	    min-height: 140px;
	}

	.slide-offer {
	    margin-left: 10px;
	    margin-top: 0;
	    min-height: 140px;
	}
	.slide-shareprice h3 {
	    font-size: 22px;
	    padding-left: 15px;
	    padding-top: 10px;
	    /*display: inline-block;
	    float: left;*/
	}

	.slide-offer h3 {
		font-size: 22px;
		padding-left: 15px;
		padding-top: 10px;
		color: #fff;
		font-weight:400;
		font-family: "Radnika-BlackCondensed", "Open Sans", sans-serif;
	}
	.slider-join {
		margin-top: 0px;
		padding: 10px 15px;
	}
	.date-agm {
		padding-left: 15px;
	}

	.slide-offer a.view-ic-button {
		padding: 5px 0 7px 15px;
		margin-top: 0;
		font-size: 20px;
	}

	.video-wrap:before{
		background-position-x:-640px;
	}
	.video-wrap video {
	    width: 1174px;
	}
	.slide-wrap {
    	height: 660px;
	}
	.slide-shareprice-delay{
		padding-left: 15px;
	}
	.slide-shareprice-price{
		padding-left: 15px;
		font-size: 30px;
		margin-bottom: 0;
	}
	a.view-ic-button{
		padding: 5px 0 7px 15px;
		margin-top: 0;
		font-size: 20px;
	}
	a.view-ic-button:after{
		width:30px;
		height: 30px;
	}

	.banner{
		height:450px !important;
	}
	.banner-overlay {
    	height: 450px !important;
	}
	.banner-overlay {
	    background-position-x: -320px !important;
	}
	#load-page-title {
	    width: 400px !important;
	    font-size: 50px !important;
	}

	.home-circles img {
    width: 47%;
    position: static;
    margin: 3% 1%;
	}

	.logo {
		width: 300px !important;
	}
}
@media(max-width:1380px) {

	.logo {
		width: 300px !important;
	}

	.mror-table{
		width: 100%;
		overflow-y: scroll;

	}
	.mror-table h4{
		padding-bottom: 30px;
		position: relative;
	}
	.mror-table h4:before{
		font-size: 14px;
		font-weight: 400;
		font-family: "Radnika";
		position: absolute;
		text-transform: capitalize;
		bottom:0;
		left:0;
		content:"*Swipe left to view table";
	}
	.mror-table table{
		padding-top: 30px;
		width:880px;
		position: relative;
	}


	.home-bottom-slide {
		background-position: -193px -10px;
	}


	.bslide-inner {
		padding: 170px 0 150px 100px;
		display: block;
		max-width: none;
		width: 500px;
	}
	.grablub-bg1 {
		background-size: 80%;
	}
	.grablub h2 {
		font-size: 28px;
    padding: 70px 70px 70px 70px;
	}
}
@media(max-width:1280px){
	.logo {
		margin-top: 17px;
		width: 215px !important;
	}
}
@media(max-width:1223px) {
ul#nav > li > a {
    padding: 14px 5px 13px 5px;
}
}

@media(max-width:1024px) {
	.making-a-difference .cell {
		display: flex;
		align-items: center;
		justify-content: center;		
	}
	.making-a-difference-text {
		margin-top: 0px;
		margin-left: 0px;
	}	
	.circle-logo {
		margin-right: 46px!important;
	}	
}

@media(max-width:1024px) {
ul#nav > li > a {
	padding: 14px 6px 13px 6px;
    font-size: 21px;
}
.logo {
	margin-top: 33px;
	width: 105px !important;
}


.social-header {
    position: absolute;
    top: 33px;
    left: -34px;
    width: 105px;
}
.grablub-bg1 {
    background-size: 85%;
    background-position: 170% 0%;
}
.grablub h2 {
    padding: 30px 75px 30px 47px;
    color: #fff;
    font-weight: bold;
    font-size: 25px;
    line-height: 1.3;
}
}


@media(max-width:1023px) {
	.logo {
		margin-top: 20px;
		width: 300px !important;
	}


	.menu-button {
		display:block;
		z-index: 9999;
	}

	.new-nav {
		display:none;
	}


	.grablub-bg2 {
	    background-position: 63% 0%;
	    background-size: 130%;
	}
	.grablub-bg1 {
	    background-position: -60% 0%;
	    background-size: 120%;
	}
	.grablub h2 {
	    padding: 30px 100px 30px 50px;
	    font-size: 24px;
	}
	.bio-box .bio-cell1 {
		width:18%;
		margin-right: 2%;
	}
	.sidenav-container .sidenav-title,
	.sidenav-container .sidenav{
		display: none;
	}
	.footer-wrap .cell{
	    width: calc(50% - 1.875rem);
	    margin-bottom: 30px;
	}
	.video-wrap video {
	    width: 1068px !important;
	}
	.slidebg {
	    height: 600px;
	}
	.slidebg{
		width:92%;
	}
	.slidebg:before {
	    left: -364px;
	    width: 100%;
	    height: 600px;
	}
	.slide-wrap {
	    height: 600px;
	}
	.slider {
	    min-height: 600px;
	}
	.on-slide-boxes-container {
	    margin-top: -280px;
	}
	.logo{
		margin-bottom: 0;
	}
	.header-wrap {
	    padding: 20px 0px;
	}
	.slide-title {
	    padding-top: 60px;
	}

	.slide-title h1 {
	    padding-top: 60px;
	}


	.slide-shareprice {
	    margin-left: 20px;
	    /*margin-top: 20px;*/
	}
	.search-icon {
		display:none;
	}
	.logo {
		margin-bottom:20px;
	}
	.nav {
		display:none !important;
	}
	.banner{
		height:350px !important;
	}
	.page-481 .banner, .page-481 .banner-overlay {
	    height: 374px !important;
	}

	.banner-overlay {
    	height: 350px !important;
	}
	.banner-overlay {
	    background-position-x: -470px !important;
	}
	#load-page-title {
	    width: 350px !important;
	    margin-top: 40px !important;
	    font-size: 40px !important;
	}


	.spa-fancy {
		display: none;
		padding: 20px;
		width: calc(100vw - 50px);
		max-width: 500px;
		overflow: visible;
	  }

	  .spa-fancy > div {
		max-height: calc(100vh - 120px);
		overflow: auto;
	  }

	  /* Move close button outside; optional */
	  .fancybox-close-small {
		right: -44px;
		color: #999;
	  }

	  .fancybox-close-small:hover {
		color: #fff;
	  }

	  .social-header {
		position: absolute;
			position: absolute;
		top: auto;
		left: auto;
		right: 0;
		bottom: 20px;
		width: 105px;
	}
}

@media(max-width:880px) {

	.slide-title {
	    font-size: 60px;
	    padding-top: 40px;
	}

	.slide-title h1{
		font-size: 60px;
	}
	.slide-text {
	    font-size: 22px;
	}

	.slide-text h2{
	    font-size: 22px;
	}
	.on-slide-boxes {
		overflow:hidden;
	}
	.slide-inner-wrap {
		overflow:hidden;
	}
	.slide-shareprice {
	    margin-right: 20px;
	}
	.on-slide-boxes .medium-6 {
		width:60%;
	}
	.slider-news {
	    margin: 0 20px 20px 15px;
        min-height: 142px;
	}
	.on-slide-boxes {
	    max-width: 880px;
    width: 100%;
    margin-left: 0px;
    margin-top: 0px;
    padding-left: 25px;
    padding-right: 25px;
	}
	.load-slide-reports a {
		font-size:19px;
	}
	.diff-inner,
	.bslide-inner
	{
	    padding: 80px 0 50px 20px;
	}
	.diff-text {
    	font-size: 34px;
    }
	.diff-title {
	    margin-bottom: 30px;
	}
	.shared-value-hero {
	    padding: 30px 0 50px 0;
	}
	p.hero-p,
	.shared-value-hero-text,
	.shared-value-hero-title{
	    font-size: 20px;
	}


	.bslide-inner {
		display: block;
		max-width: none;
		width: 350px;
	}


	.home-bottom-slide {
		background-position: -332px -10px;
	}

	.apply-home-cell{
		width:33.33%!important;
	}
}
@media (max-width:840px) {
	.load-slide-reports a {
	    background: none;
	}
	.page-481 .banner, .page-481 .banner-overlay {
	    height: 410px !important;
	}
}
@media (max-width:768px){
	.grablub h2 {
	    padding: 15px 50px 20px 50px;
	    color: #fff;
	    font-weight: bold;
	    font-size: 26px;
	    line-height: 1.3;
	}

	.page-title-value{
		font-size: 34px;
	}
	.making-a-difference .cell{
		margin-bottom: 20px;
	}
	.callout-box{
		text-align: center;
		font-size: 30px;
	}
	.callout-box a, .call-grey-big a{
		font-size: 26px !important;
		text-align: center;
		display: block;
		max-width: 200px;
		margin: 20px auto 0 !important;
	}
	#load-page-cat{
		margin-top:0;
	}
	#load-page-title {
	    width: 330px !important;
	    margin-top: 20px !important;
	    font-size: 34px !important;
	}
	.page-481 .banner,
	.page-481 .banner-overlay{
		height: 410px !important;
	}
	.banner,
	.banner-overlay {
	    height: 300px !important;
	}
	.shared-oo-box {
	    min-height: 250px;
	    margin-bottom: 20px;
	}
	.slide-title {
	    font-size: 50px;
	}

	.slide-title h1 {
	    font-size: 50px;
	}
	.slidebg:before {
	    left: -360px;
    	width: 120%;
	}
	.slidebg:before {
	    left: -444px;
	    width: 136%;
	}
	.slidebg {
	    width: 100%;
	}
	.video-wrap:before {
	    background-position-x: -720px;
	}
	.slides {
	    min-height: 600px;
	}
	.slide-text{
		max-width:400px;
	}
	.page-481 .on-slide-boxes{
	    margin-top: 30px;
	}
	.page-481 .load-slide-reports a {
	    font-size: 18px;
	    margin-bottom: 0;
	}
	.page-481 .slider-news {
	    margin: 0 20px 20px 15px;
	    min-height: 130px;
	    max-width: 280px;
	}
	.load-page-title {
		font-size: 34px !important;
	}

	.investor-analyst-centre a.button-white {
    margin-bottom: 30px;
	}

}

@media(max-width:640px) {
	.page-481 .banner,
	.page-481 .banner-overlay{
		height: 510px !important;
	}
	.logo{
		width: 250px !important;
	}
	.row.sptable .columns{
		width: 100%;
	}
	.page-481 .on-slide-boxes .cell{
		width:100%;
	}
	.home-announcements-load, .home-financial-load, .home-presentations-load, #results-and-reports-load, #asx-load {
	    overflow: unset;
	    height: auto;
	    margin-bottom: 20px;
	}
	.home-news-box .list-date{
		margin-bottom: 5px;
	}
	.home-news-box .list-date,
	.home-news-box .list-title a{
		width: 100%;
	}
	.bio-box .bio-cell1,
	.bio-box .bio-cell2{
		width:100%;
		margin-right: 0;
	}
	.bio-box .bio-cell1 img{
		display: block;
		margin: 0 auto;
	}
	.bio-box .bio-title,
	.bio-box .bio-descriptions,
	.bio-box .bio-name{
		text-align: center;
	}
	.footer-wrap .cell{
	   	width: 96%;
	}
	.home-four-box-wrap {
	    margin-top: 30px;
	}
	.slidebg {
	    height: 400px;
	}
	.slide-title {
	    font-size: 40px;
	    padding-top: 60px;
	}

	.slide-title h1{
	    font-size: 40px;
	}
	.slidebg:before {
	    left: -530px;
	    background-color: rgba(0, 0, 0, 0.2);
    	width: 200%;
	}
	.slick-arrow {
	     margin-top: 0px;
	}
	.slick-prev, .slick-next {
	    width: 40px;
	    height: 40px;
	}
	/*.slides{
		position: relative;
	}
	.slides:before{
		position: absolute;
		content: '';
		background: rgba(0,0,0,0.3);
		width: 100%;
		height: 100%;
		top:0;
		left: 0;
	}*/
	.video-wrap:before {
    	background-position-x: -540px;
	    background-color: rgba(0,0,0,0.3);
	}
	.video-wrap {
	    width: 100vw;
	}
	.video-wrap video {
	    width: 712px !important;
	}
	.slide-shareprice {
	    margin-left: 15px;
	}
	.on-slide-boxes-container {
		margin-top: 0px;
	}
	.on-slide-boxes-container .cell{
		width:100%;
	}
	.slider{
    	height: 400px;
    	min-height: 400px;
	}
	.slides {
	    min-height: 400px;
	}
	.slide-wrap {
	    height: 1030px;
	    background: #8e8e8e;
	}
	.slide-offer {
	    min-height: 174px;
	    border: 2px solid #ed8b00;
	    background: #ed8b00;
	    margin-left: 15px;
	    margin-right: 20px;
	    position: relative;
	    cursor: pointer;
	}
	.grablub h2 {
		padding: 10px 105px 15px 20px;
		font-size: 16px;
	}
	.grablub {
    background: url(/site/content/images/onpage-banner-transparent-red.png) repeat-x;
    width: 60%;
    background-size: 250%;
    background-position: 6% 1%;
    height: auto;
	}
	.apply-home-cell {
		width:100%!important;
	}

	.slider-join {
		margin-left: 15px;
		margin-right: 15px;
	}
}


@media(max-width: 480px){

	.spa-reasons-wrap .large-4 {
			width:95%;
	}
	.mediaVid:before {
	    top: 26%;
	    left: 58%;
        width: 82px;
    	height: 70px;
	}
	.go-further-white-text{
		font-size: 30px;
	}
	.grablub-bg2 {
	    background: url(/site/content/images/grablub-bg2.jpg) no-repeat;
        background-position: 30% 0;
    	background-size: 120%;
	}
	.grablub-bg2 .grablub1 h2{

	}
	.grablub h2 {
	    padding: 30px 140px 15px 20px;
	    color: #fff;
	    font-weight: 300;
	    font-size: 18px;
	    line-height: 1.3;
	}
	.grablub {
	    background-size: 250%;
	    background-position: 25% 1%;
	    height: 280px;
	}
	.grablub-bg1 {
	    width: 100%;
        background-position: -30% 0px;
    	background-size: 130%;
	}
	.breadcrumbs-wrap a span{
		margin: 0;
	}
	.metabar .large-3{
		display: none ;
	}
	.breadcrumbs *{
		font-size:  12px !important;
	}
	.breadcrumbs-wrap {
	    padding: 5px 0;
	}
	.page-hero-text {
	    width: 200px;
	    padding: 40px 0 0 20px;
	    font-size: 24px;
	    line-height: 1.3;
	}
	.page-hero .button-white {
	    margin-left: 20px;
	    margin-top: 30px;
	}
	.sustainability-hero{
		background-size: cover;
	}
	.page-hero {
	    min-height: 300px;
	}
	.slidebg {

	    background-position-x: 50% !important;
	}

	.home-oo-box {
		margin-bottom: 20px;
	    min-height: 260px;
	}
	.call-blue *{
		line-height: 1.2;
	}
	p.hero-p,
	.shared-value-hero-text,
	.shared-value-hero-title{
	    font-size: 24px;
	}
	.shared-value-hero-text{
		font-size: 20px;
	}
	.banner-overlay {
	    background-position-x: -540px !important;
	}
	#load-page-title {
	    width: 220px !important;
	    font-size: 30px !important;
	}
	.slidebg:before {
	    left: -632px;
	}
	.video-wrap:before {
	    background-position-x: -640px;
	}
	.banner {
	    height: 300px !important;
	}
	.list-date{
		width: 100%;
		float: none;
	}
	.entry-content .list-title a{
		width:100%;
	}
	.archiveFilterB a {
	    font-size: 20px;
	    padding: 8px 15px;
	}
	.gallery-slide .slick-arrow {
	    margin-top: -58px;
	}
	.slick-prev, .slick-next {
	    width: 30px;
	    height: 30px;
	}
	.slick-prev {
	    left: 0;
	}
	.slick-next {
	    right: 0;
	}
	.gal-slide {
	    height: 300px;
	}
	.archiveFilterB a{
		width: 100%;
		display: block;
	}
	.entry-content h1{
		font-size:30px;
	}
	.footer-map a{
		margin:0;
		display: block;
	}
}
@media (max-width:375px){
	.grablub h2 {
	    padding: 10px 137px 15px 20px;
	    font-size: 17px;
	}
	.mediaVid:before {
	    left: 60%;
	}
	.slidebg:before {
	    left: -627px;
	    width: 300%;
	}
	.slidebg{
		background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.0))
	}
	.grablub h2 {
		padding: 10px 105px 15px 20px;
		font-size: 16px;
	}
	.grablub-bg1 {
		width: 100%;
		background-position: 7% 0px;
		background-size: 150%;
	}
}
